/*
Theme Name: Jobseek Child - ManpowerGroup
Theme URI: http://manpowergroup.be
Template: jobseek
Author: ManpowerGroup Belgium
Author URI: http://manpowergroup.be
Description: Manpower Luxembourg website
Version: 1.6.1535379060
Updated: 2018-08-27 15:11:00

*/

#header #main-nav > li > a {
    line-height: 80px !important;
    padding: 0 9px;
    height: 60px;
    font-size: 15px;
}

.wpml-ls-menu-item .wpml-ls-flag {
    width: 22px;
    height: 22px;
    vertical-align: middle;
}

.fm-inner {
    background-color: white !important;
}

.widget ul.menu {
    background: #f8f8f8;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
}